<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="450,350">
  <VerticalLayout name="">
		<HorizontalLayout name="picturelistHL">
			<Label name="pic1" float="true" pos="46,10,0,0" width="120" height="114"/>
    	<Label name="pic2" float="true" pos="208,10,0,0" width="120" height="114"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>